perl-Dist-Zilla-Plugin-Prereqs-Upgrade-0.001001-alt1.noarch.rpm


Advertisement

Description

perl-Dist-Zilla-Plugin-Prereqs-Upgrade - Upgrade existing prerequisites in place

Distribution: ALT Linux Sisyphus
Repository: Autoimports noarch
Package name: perl-Dist-Zilla-Plugin-Prereqs-Upgrade
Package version: 0.001001
Package release: alt1
Package architecture: noarch
Package type: rpm
Installed size: 29.16 KB
Download size: 29.16 KB
Official Mirror: ftp.altlinux.org
From summary: Upgrade existing prerequisites in place

Alternatives

Provides

  • perl(Dist/Zilla/Plugin/Prereqs/Upgrade.pm) = 0.001.001
  • perl-Dist-Zilla-Plugin-Prereqs-Upgrade = 0.001001-alt1

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install perl-Dist-Zilla-Plugin-Prereqs-Upgrade rpm package:
      # sudo apt-get install perl-Dist-Zilla-Plugin-Prereqs-Upgrade

    Files

    • /usr/share/doc/perl-Dist-Zilla-Plugin-Prereqs-Upgrade-0.001001/Changes
    • /usr/share/doc/perl-Dist-Zilla-Plugin-Prereqs-Upgrade-0.001001/LICENSE
    • /usr/share/doc/perl-Dist-Zilla-Plugin-Prereqs-Upgrade-0.001001/README
    • /usr/share/perl5/Dist/
    • /usr/share/perl5/Dist/Zilla/
    • /usr/share/perl5/Dist/Zilla/Plugin/
    • /usr/share/perl5/Dist/Zilla/Plugin/Prereqs/Upgrade.pm
    Advertisement
    Advertisement